function FileData_Pairs(x)
{
x.t("enabling","line");
x.t("enabling","cli");
x.t("example","below");
x.t("example","interface");
x.t("example","identify");
x.t("example","security");
x.t("example","deploying");
x.t("example","local-user");
x.t("example","enable");
x.t("example","17/1");
x.t("example","enter");
x.t("example","configure");
x.t("example","port");
x.t("example","above");
x.t("example","system");
x.t("example","using");
x.t("interfaces","ports");
x.t("interfaces","rj-45");
x.t("interfaces","connect");
x.t("clock","always");
x.t("clock","maintained");
x.t("clock","time");
x.t("clock","however");
x.t("clock","timezone");
x.t("clock","specified");
x.t("clock","supplies");
x.t("clock","adjusted");
x.t("clock","output");
x.t("clock","configure");
x.t("clock","date");
x.t("years","ensures");
x.t("four","timing");
x.t("four","servers");
x.t("four","parallel");
x.t("four","ports");
x.t("precision","ensure");
x.t("(bits-timing)","line-timing");
x.t("confirming","timing");
x.t("root","prompt");
x.t("administrators","example");
x.t("administrators","configure");
x.t("active","example");
x.t("active","active");
x.t("active","administratively");
x.t("active","line");
x.t("active","state");
x.t("active","mode");
x.t("active","time");
x.t("active","rate");
x.t("active","care");
x.t("active","configuring");
x.t("active","slow");
x.t("active","pac");
x.t("active","place");
x.t("active","ports");
x.t("active","processing");
x.t("active","port");
x.t("active","disables");
x.t("active","cards");
x.t("active","standby");
x.t("active","operational");
x.t("addressing","single");
x.t("addressing","remove");
x.t("addressing","addresses");
x.t("addressing","vertical");
x.t("addressing","configure");
x.t("degrade","impair");
x.t("supports","link");
x.t("ieee","802.3ad");
x.t("modes","supported");
x.t("fault","tolerance");
x.t("available","example");
x.t("available","refer");
x.t("available","ethernet");
x.t("interface_name","exit");
x.t("interface_name","address");
x.t("interface_name","local");
x.t("notes","refer");
x.t("notes","context_name");
x.t("notes","card-mode");
x.t("notes","mac_address");
x.t("notes","additional");
x.t("notes","activating");
x.t("notes","port");
x.t("notes","specify");
x.t("below","example");
x.t("below","displays");
x.t("below","creating");
x.t("below","config");
x.t("below","configure");
x.t("below","port");
x.t("exist","server");
x.t("reported","ntp");
x.t("polling","interval");
x.t("line-timing","provide");
x.t("line-timing","bits-timing");
x.t("line-timing","timing");
x.t("line-timing","shutdown");
x.t("line-timing","recovers");
x.t("line-timing","sources");
x.t("provide","clocking");
x.t("256","mac");
x.t("256","addresses");
x.t("256","address");
x.t("ideeprom","ethernet");
x.t("else","non-unique");
x.t("placed","standby");
x.t("indicated","psc");
x.t("auto-recovery","feature");
x.t("auto-recovery","verify");
x.t("auto-recovery","port");
x.t("[1...1023]","configure");
x.t("(0)","highest");
x.t("negotiation","via");
x.t("255.255.255.0","bcast");
x.t("255.255.255.0","exit");
x.t("192.168.100.255","mtu");
x.t("building","integrated");
x.t("version","cfe");
x.t("version","include");
x.t("locked","suspended");
x.t("00:05:47:ff:00:00","00:05:47:ff:01:00");
x.t("00:05:47:ff:00:00","00:05:47:ff:ff:ff");
x.t("impair","operation");
x.t("hardware","configurations");
x.t("arps","network");
x.t("arps","port");
x.t("arps","sent");
x.t("detected","system");
x.t("flash","spcs/smcs");
x.t("simultaneously","group");
x.t("prohibited","interface");
x.t("managing","card/slot/ports");
x.t("receives","lacp");
x.t("rejoins","link");
x.t("cable","cut");
x.t("cable","sfp");
x.t("cable","option");
x.t("cable","defect");
x.t("shown","example");
x.t("shown","below");
x.t("resides","slot");
x.t("resides","port");
x.t("counters","accounting");
x.t("lists","current");
x.t("lists","line");
x.t("lists","pacs/pscs/psc2s");
x.t("bits-timing","enabled");
x.t("bits-timing","uses");
x.t("bits-timing","spio");
x.t("bits-timing","two");
x.t("every","command");
x.t("every","pac/psc");
x.t("within","local");
x.t("anywhere","else");
x.t("non-unique","mac");
x.t("preferred","line");
x.t("preferred","slot");
x.t("preferred","spio");
x.t("preferred","ports");
x.t("preferred","caution");
x.t("preferred","port");
x.t("preferred","requiring");
x.t("full","link");
x.t("full","duplex");
x.t("wish","activate");
x.t("applied","per");
x.t("sublayer","mac");
x.t("link-aggregation","system-priority");
x.t("link-aggregation","master");
x.t("link-aggregation","lacp");
x.t("link-aggregation","member");
x.t("timing","source");
x.t("timing","supply");
x.t("timing","interface");
x.t("timing","external");
x.t("timing","command");
x.t("timing","configuring");
x.t("timing","sources");
x.t("timing","system");
x.t("timing","distributed");
x.t("refer","clock");
x.t("refer","enabling");
x.t("refer","product");
x.t("refer","getting");
x.t("refer","command");
x.t("refer","ntp");
x.t("installed","pacs/pscs/psc2s");
x.t("installed","chassis");
x.t("installed","either");
x.t("installed","system");
x.t("installed","following");
x.t("description","remote");
x.t("description","none");
x.t("description","management2");
x.t("table","describes");
x.t("table","card");
x.t("table","command");
x.t("table","commands");
x.t("table","show");
x.t("table","column");
x.t("describes","show");
x.t("describes","configure");
x.t("contact","poll");
x.t("create","256");
x.t("tree","protocol");
x.t("failover","resolved");
x.t("failover","situations");
x.t("failover","external");
x.t("failover","occurs");
x.t("failover","standby");
x.t("00-05-47-01-11-00","link");
x.t("resolved","original");
x.t("instructions","configuring");
x.t("instructions","categorized");
x.t("instructions","activating");
x.t("source","enabling");
x.t("source","ensures");
x.t("source","mac");
x.t("source","configured");
x.t("source","feature");
x.t("source","options");
x.t("source","show");
x.t("source","configure");
x.t("source","following");
x.t("subnetmask","exit");
x.t("192.168.100.3","subnet");
x.t("bcast","address");
x.t("always","takes");
x.t("always","accurate");
x.t("ensures","power");
x.t("ensures","back-up");
x.t("having","timing");
x.t("having","lagid");
x.t("having","standby");
x.t("normal","mac");
x.t("normal","redundancy");
x.t("activate","card-standby-priority");
x.t("activate","application");
x.t("activate","cards");
x.t("keep","original");
x.t("keep","least");
x.t("required","processing");
x.t("required","master");
x.t("administratively","disabling");
x.t("disabling","17/1");
x.t("disabling","port");
x.t("various","external");
x.t("can't","boot");
x.t("layer","mac");
x.t("key","whereupon");
x.t("key","ports");
x.t("key","port");
x.t("key","aggregated");
x.t("key","system");
x.t("key","per");
x.t("whereupon","ports");
x.t("periodically","passive");
x.t("daylight","savings");
x.t("recommend","four");
x.t("-3.134","0.112");
x.t("controlled","card");
x.t("components","activate");
x.t("components","default");
x.t("components","devices");
x.t("re-learn","information");
x.t("action","port");
x.t("aggregates","several");
x.t("lowest","number");
x.t("gw_address","interface_name");
x.t("ethernet","interfaces");
x.t("ethernet","cable");
x.t("ethernet","description");
x.t("ethernet","line");
x.t("ethernet","slot");
x.t("ethernet","spio");
x.t("ethernet","ports");
x.t("ethernet","broadcast");
x.t("ethernet","port");
x.t("ethernet","24/1");
x.t("ethernet","24/2");
x.t("192.68.11.1","192.68.11.55");
x.t("current","condition");
x.t("current","ntp");
x.t("enabled","always");
x.t("enabled","recognizes");
x.t("enabled","default");
x.t("enabled","card");
x.t("enabled","cfe1.1.0");
x.t("enabled","configured");
x.t("enabled","[local]");
x.t("enabled","following");
x.t("execute","command");
x.t("user","context-level");
x.t("user","types");
x.t("user","configuration");
x.t("user","privileges");
x.t("command\u2019s","output");
x.t("sauser","auth");
x.t("sauser","configured");
x.t("discussed","understanding");
x.t("highest-numbered","slot");
x.t("situations","instead");
x.t("situations","show");
x.t("network-boot","dual-spc/smc");
x.t("creates","link");
x.t("derived","first");
x.t("line","timing");
x.t("line","interface");
x.t("line","card");
x.t("line","operate");
x.t("line","cards");
x.t("fiber","cable");
x.t("remote","lists");
x.t("remote","refid");
x.t("shows","polling");
x.t("shows","last");
x.t("shows","sample");
x.t("shows","round-trip");
x.t("shows","jitter");
x.t("shows","communication");
x.t("shows","number");
x.t("shows","ntp");
x.t("shows","attached");
x.t("shows","octal");
x.t("last","reported");
x.t("last","contact");
x.t("last","redundant");
x.t("last","login");
x.t("last","received");
x.t("last","following");
x.t("stratum","3-compliant");
x.t("stratum","level");
x.t("uses","stratum");
x.t("uses","algorithm");
x.t("uses","remaining");
x.t("uses","standby");
x.t("pair","line");
x.t("pair","link");
x.t("pair","cannot");
x.t("pair","redundant");
x.t("pair","comprises");
x.t("cut","unplugged");
x.t("cut","cables");
x.t("diagrams","show");
x.t("cleared","configure");
x.t("guaranteed","sent");
x.t("interface","interface_name");
x.t("interface","refer");
x.t("interface","bits");
x.t("interface","configuring");
x.t("interface","spio");
x.t("interface","referenc");
x.t("interface","ports");
x.t("interface","mgmt1");
x.t("interface","mgmt2");
x.t("interface","reference");
x.t("interface","participating");
x.t("interface","configuration");
x.t("interface","named");
x.t("interface","additional");
x.t("interface","output");
x.t("interface","configure");
x.t("interface","information");
x.t("interface","port");
x.t("interface","called");
x.t("interface","following");
x.t("physical","link");
x.t("physical","ports");
x.t("physical","index");
x.t("physical","ifindex");
x.t("physical","port");
x.t("physical","links");
x.t("mode","active");
x.t("mode","example");
x.t("mode","installed");
x.t("mode","activate");
x.t("mode","serve");
x.t("mode","exit");
x.t("mode","timestamps");
x.t("mode","want");
x.t("mode","ports");
x.t("mode","redundancy");
x.t("mode","attempting");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","redundant");
x.t("mode","important");
x.t("mode","e1/t1");
x.t("mode","send");
x.t("mode","responds");
x.t("mode","configure");
x.t("mode","port");
x.t("look","similar");
x.t("state","enabled");
x.t("state","providing");
x.t("state","bound");
x.t("state","down");
x.t("state","link");
x.t("state","makes");
x.t("state","ports");
x.t("state","bind");
x.t("state","section");
x.t("state","changes");
x.t("state","disabled");
x.t("state","meaning");
x.t("state","port");
x.t("state","corresponding");
x.t("state","utilize");
x.t("displays","sample");
x.t("displays","command");
x.t("displays","configuration");
x.t("displays","information");
x.t("displays","date");
x.t("support","section");
x.t("support","greatly");
x.t("necessary","ntp");
x.t("context_name","name");
x.t("context_name","server");
x.t("register","indicating");
x.t("channelized","line");
x.t("channelized","clc");
x.t("supply","(bits-timing)");
x.t("administrator","active");
x.t("administrator","refer");
x.t("administrator","administrator");
x.t("administrator","testadmin");
x.t("administrator","command");
x.t("administrator","name");
x.t("administrator","named");
x.t("administrator","system");
x.t("administrator","operator");
x.t("deployment","require");
x.t("modified","within");
x.t("testadmin","encrypted");
x.t("testadmin","configured");
x.t("serve","redundant");
x.t("recognizes","link");
x.t("recognizes","failure");
x.t("lagid","systems");
x.t("exit","administrator");
x.t("exit","subscriber");
x.t("exit","important");
x.t("exit","end");
x.t("exit","card-standby-priority");
x.t("exit","port");
x.t("exit","route");
x.t("type","card");
x.t("type","shutdown");
x.t("type","arp");
x.t("type","broadcast");
x.t("type","administrative");
x.t("type","10/100");
x.t("maintained","accuracy");
x.t("refid","shows");
x.t("refid","poll");
x.t("responses","received");
x.t("sample","example");
x.t("sample","command\u2019s");
x.t("sample","configuration");
x.t("sample","output");
x.t("aging","lockout");
x.t("asr","5000");
x.t("change","however");
x.t("change","occurred");
x.t("intuitively","understands");
x.t("providing","line");
x.t("initially","configure");
x.t("initially","port");
x.t("time","every");
x.t("time","time");
x.t("time","automatically");
x.t("time","conflicts");
x.t("time","period");
x.t("time","thresholds");
x.t("time","redundant");
x.t("time","appear");
x.t("time","configure");
x.t("time","zone");
x.t("time","port");
x.t("time","protocol");
x.t("time","zones");
x.t("(ntp)","important");
x.t("(ntp)","server");
x.t("timestamps","addition");
x.t("timestamps","immediately");
x.t("response","false");
x.t("response","(x)");
x.t("3-compliant","bits");
x.t("external","clock");
x.t("external","network");
x.t("external","faults");
x.t("external","system");
x.t("suspended","lockout");
x.t("packets","receives");
x.t("packets","periodically");
x.t("packets","state");
x.t("packets","important");
x.t("packets","defined");
x.t("packets","either");
x.t("packets","containing");
x.t("initiate","card");
x.t("assure","links");
x.t("operates","sublayer");
x.t("distribute","frames");
x.t("optical","fiber");
x.t("optical","channelized");
x.t("bound","interface");
x.t("bound","24/2");
x.t("192.68.11.55","677");
x.t("round-trip","delay");
x.t("however","line");
x.t("however","application");
x.t("identify","administrator");
x.t("subscriber","default");
x.t("non-revertive","physical");
x.t("non-revertive","state");
x.t("non-revertive","revertive");
x.t("non-revertive","specify");
x.t("down","active");
x.t("down","state");
x.t("down","error");
x.t("down","event");
x.t("down","standby");
x.t("pac/psc/psc2","line");
x.t("pac/psc/psc2","want");
x.t("pac/psc/psc2","spc/smc");
x.t("followed","pac/psc");
x.t("card-mode","keyword");
x.t("card-mode","mixed-mode");
x.t("unknown","link");
x.t("unknown","logical");
x.t("total","bandwidth");
x.t("mis-ordering","frames");
x.t("form","link");
x.t("form","system");
x.t("rate","defaults");
x.t("rate","fast");
x.t("mac","addressing");
x.t("mac","layer");
x.t("mac","aggregates");
x.t("mac","derived");
x.t("mac","passes");
x.t("mac","need");
x.t("mac","addresses");
x.t("mac","address");
x.t("mac","share");
x.t("mac","client");
x.t("speed","unknown");
x.t("speed","needed");
x.t("speed","certain");
x.t("speed","auto");
x.t("speed","100");
x.t("speed","port");
x.t("needed","entering");
x.t("intf","name");
x.t("automatically","uses");
x.t("automatically","places");
x.t("automatically","provides");
x.t("automatically","copies");
x.t("automatically","adjusted");
x.t("automatically","re-routes");
x.t("automatically","returned");
x.t("default","exit");
x.t("default","0x8000");
x.t("default","slot");
x.t("default","ports");
x.t("default","redundancy");
x.t("default","ntp");
x.t("default","system");
x.t("require","greater");
x.t("require","configuration");
x.t("product","overview");
x.t("slots","active");
x.t("slots","event");
x.t("slots","unavailable");
x.t("slots","system");
x.t("bridge","device");
x.t("original","mac");
x.t("original","port");
x.t("removes","need");
x.t("card","timing");
x.t("card","table");
x.t("card","line");
x.t("card","pair");
x.t("card","physical");
x.t("card","slots");
x.t("card","single");
x.t("card","want");
x.t("card","configurations");
x.t("card","entering");
x.t("card","slot");
x.t("card","availability");
x.t("card","spio");
x.t("card","fails");
x.t("card","become");
x.t("card","(qglc)");
x.t("card","redundancy");
x.t("card","config");
x.t("card","redundant");
x.t("card","important");
x.t("card","switch");
x.t("card","level");
x.t("card","clc");
x.t("card","made");
x.t("card","(s)");
x.t("card","output");
x.t("card","behind");
x.t("card","removal");
x.t("card","port");
x.t("card","repeat");
x.t("card","port-level");
x.t("card","packet");
x.t("card","used");
x.t("card","system");
x.t("card","following");
x.t("card","slot_");
x.t("card","therefore");
x.t("card","standby");
x.t("card","removed");
x.t("card","operational");
x.t("link","state");
x.t("link","down");
x.t("link","speed");
x.t("link","large");
x.t("link","aggregation");
x.t("link","control");
x.t("link","different");
x.t("link","duplex");
x.t("link","following");
x.t("contents","chapter");
x.t("getting","started");
x.t("servers","recommend");
x.t("servers","-----peer");
x.t("servers","characters");
x.t("servers","output");
x.t("servers","save");
x.t("jitter","shows");
x.t("jitter","===================================================================");
x.t("jitter","milliseconds");
x.t("clocking","precision");
x.t("clocking","configure");
x.t("clocking","based");
x.t("differences","user");
x.t("single","key");
x.t("single","link");
x.t("single","block");
x.t("single","point");
x.t("want","preferred");
x.t("want","last");
x.t("want","pac");
x.t("want","second");
x.t("want","first");
x.t("want","configure");
x.t("spanning","tree");
x.t("element","configuration");
x.t("reacts","various");
x.t("certain","physical");
x.t("certain","circumstances");
x.t("cfe","spio");
x.t("among","macs");
x.t("vpnmgr","return");
x.t("consists","two");
x.t("command","example");
x.t("command","root");
x.t("command","indicated");
x.t("command","lists");
x.t("command","refer");
x.t("command","creates");
x.t("command","line");
x.t("command","look");
x.t("command","displays");
x.t("command","mode");
x.t("command","command");
x.t("command","add");
x.t("command","check");
x.t("command","entered");
x.t("command","sets");
x.t("command","verify");
x.t("command","exec");
x.t("command","executed");
x.t("command","card-standby-priority");
x.t("command","produces");
x.t("command","similar");
x.t("command","show");
x.t("command","output");
x.t("command","save");
x.t("command","documented");
x.t("command","port");
x.t("command","date");
x.t("command","verifying");
x.t("timezone","daylight");
x.t("timezone","timezone");
x.t("timezone","command");
x.t("timezone","local");
x.t("savings","time");
x.t("poll","shows");
x.t("poll","reach");
x.t("failures","disconnected");
x.t("failures","redundancy");
x.t("failures","password");
x.t("failures","occur");
x.t("block","256");
x.t("block","virtual");
x.t("block","unique");
x.t("configurations","redundancy");
x.t("configurations","verify");
x.t("psc2s","standby");
x.t("care","administratively");
x.t("passes","received");
x.t("passes","port");
x.t("frame","distribution");
x.t("frame","duplication");
x.t("1000base-sx","optical");
x.t("entering","medium");
x.t("entering","following");
x.t("list","supported");
x.t("indicates","time");
x.t("indicates","port");
x.t("security","administrators");
x.t("security","administrator");
x.t("upper","lower");
x.t("mac-address","virtual-base-address");
x.t("info","slot");
x.t("info","17/1");
x.t("36/8","port");
x.t("status","active");
x.t("status","entering");
x.t("status","whether");
x.t("status","show");
x.t("need","parse");
x.t("need","address");
x.t("need","configuration");
x.t("need","transfer");
x.t("places","line");
x.t("file","guaranteed");
x.t("file","system");
x.t("0x8000","card");
x.t("found","received");
x.t("complete","list");
x.t("complete","explanation");
x.t("complete","information");
x.t("-----peer","selection");
x.t("candidate","selected");
x.t("11.11.1.55","677");
x.t("during","session");
x.t("5000","output");
x.t("5000","chassis");
x.t("parallel","network");
x.t("group","example");
x.t("group","exit");
x.t("group","cisco");
x.t("group","range");
x.t("group","linked");
x.t("group","logically");
x.t("group","configured");
x.t("group","number");
x.t("group","identifier");
x.t("group","master");
x.t("group","port");
x.t("group","consist");
x.t("add","port");
x.t("cisco","systems");
x.t("assume","active");
x.t("assume","procedures");
x.t("slot","example");
x.t("slot","link-aggregation");
x.t("slot","automatically");
x.t("slot","slot");
x.t("slot","spio");
x.t("slot","shutdown");
x.t("slot","remain");
x.t("slot","redundancy");
x.t("slot","first");
x.t("slot","number");
x.t("slot","move");
x.t("slot","replace");
x.t("slot","scenario");
x.t("slot","_pn");
x.t("slot","connected");
x.t("slot","end");
x.t("slot","framing");
x.t("slot","_p1");
x.t("slot","_p2");
x.t("slot","actual");
x.t("slot","enter");
x.t("slot","configure");
x.t("slot","/port");
x.t("slot","port");
x.t("slot","chassis");
x.t("slot","[local]");
x.t("slot","either");
x.t("network","time");
x.t("network","mac");
x.t("network","certain");
x.t("network","failures");
x.t("network","1000base-sx");
x.t("network","device");
x.t("network","redundant");
x.t("network","cat3");
x.t("network","topology");
x.t("network","ensure");
x.t("network","save");
x.t("network","links");
x.t("network","equipment");
x.t("network","topologies");
x.t("bits","line-timing");
x.t("bits","timing");
x.t("bits","line");
x.t("bits","slot");
x.t("bits","bnc");
x.t("bits","3-pin");
x.t("bits","modules");
x.t("according","type");
x.t("according","steps");
x.t("context-level","administrators");
x.t("context-level","security");
x.t("context-level","local-user");
x.t("context-level","operators");
x.t("context-level","inspectors");
x.t("context-level","administrative");
x.t("remove","line");
x.t("guide","information");
x.t("check","line");
x.t("check","ports");
x.t("check","application");
x.t("four-port","quad");
x.t("configuring","timing");
x.t("configuring","ethernet");
x.t("configuring","line");
x.t("configuring","link");
x.t("configuring","network");
x.t("configuring","context-level");
x.t("configuring","virtual");
x.t("configuring","local-user");
x.t("configuring","second");
x.t("configuring","ports");
x.t("configuring","pac/psc");
x.t("configuring","pac/");
x.t("configuring","additional");
x.t("configuring","transmit");
x.t("configuring","packet");
x.t("configuring","system");
x.t("availability","discussed");
x.t("availability","configuring");
x.t("availability","section");
x.t("availability","configure");
x.t("spio","version");
x.t("spio","installed");
x.t("spio","failover");
x.t("spio","line");
x.t("spio","automatically");
x.t("spio","card");
x.t("spio","want");
x.t("spio","slot");
x.t("spio","redundancy");
x.t("spio","section");
x.t("spio","switch");
x.t("spio","equipped");
x.t("spio","becomes");
x.t("spio","configure");
x.t("spio","port");
x.t("spio","either");
x.t("spio","cards");
x.t("spio","system");
x.t("ipaddress","subnetmask");
x.t("supporting","save");
x.t("recommended","configuration");
x.t("recommended","although");
x.t("deploying","two");
x.t("false","tick");
x.t("pps","peer");
x.t("overview","guide");
x.t("overview","enable");
x.t("possibility","port");
x.t("remember","keep");
x.t("fails","want");
x.t("fails","port");
x.t("become","active");
x.t("unplugged","causing");
x.t("large","file");
x.t("traffic","flow");
x.t("traffic","aggregation");
x.t("traffic","except");
x.t("parse","two");
x.t("likely-used","commands");
x.t("specified","card");
x.t("specified","block");
x.t("specified","local");
x.t("specified","context");
x.t("specified","port");
x.t("via","spio");
x.t("via","lacp");
x.t("requires","specific");
x.t("requires","valid");
x.t("directly","key");
x.t("directly","system");
x.t("circumstances","version");
x.t("802.3ad","proprietary");
x.t("requirements","assure");
x.t("requirements","observe");
x.t("macs","follows");
x.t("macs","prevents");
x.t("defaults","release");
x.t("settings","configuring");
x.t("settings","chapter");
x.t("settings","correct");
x.t("common","likely-used");
x.t("name","configured");
x.t("name","mgmt2");
x.t("name","end");
x.t("name","password");
x.t("association","parameters");
x.t("stored","ideeprom");
x.t("range","[1...1023]");
x.t("range","allows");
x.t("range","[0x0000..0xffff]");
x.t("operation","link");
x.t("operation","network");
x.t("operation","important");
x.t("operation","configuration");
x.t("unlikely","event");
x.t("minimizes","impact");
x.t("conflicts","eliminates");
x.t("creating","configuring");
x.t("slow","sample");
x.t("slow","(30s)");
x.t("slow","protocol");
x.t("addresses","degrade");
x.t("addresses","00:05:47:ff:00:00");
x.t("addresses","frame");
x.t("addresses","configuring");
x.t("addresses","spio");
x.t("addresses","ports");
x.t("addresses","step");
x.t("addresses","reassigned");
x.t("addresses","added");
x.t("addresses","assigned");
x.t("addresses","enable");
x.t("addresses","affect");
x.t("addresses","e.g");
x.t("addresses","configuration");
x.t("addresses","send");
x.t("addresses","system");
x.t("addresses","used");
x.t("addresses","belong");
x.t("minute","per");
x.t("communication","type");
x.t("linecard","table");
x.t("linecard","slot");
x.t("linecard","system");
x.t("olc","slot");
x.t("auth","level");
x.t("enables","port");
x.t("manual","port");
x.t("follows","link");
x.t("virtual","mac");
x.t("resoln","type");
x.t("logging","event");
x.t("accuracy","minute");
x.t("sdh","sonet");
x.t("synchronous","transmission");
x.t("rccs","installed");
x.t("component","example");
x.t("component","slot");
x.t("eliminates","need");
x.t("card-level","redundancy");
x.t("entered","active");
x.t("preference","redundancy");
x.t("preference","cannot");
x.t("bytes","mac");
x.t("bytes","priority");
x.t("aggregate","links");
x.t("qualify","actual");
x.t("provides","instructions");
x.t("provides","clocking");
x.t("provides","card-level");
x.t("provides","added");
x.t("provides","information");
x.t("provides","port-level");
x.t("provides","higher");
x.t("shutdown","exit");
x.t("shutdown","media");
x.t("shutdown","bind");
x.t("shutdown","end");
x.t("secondary","addresses");
x.t("secondary","switch");
x.t("prior","implementing");
x.t("parameters","modified");
x.t("parameters","redundant");
x.t("parameters","configure");
x.t("parameters","lacp");
x.t("parameters","used");
x.t("peer","remote");
x.t("peer","refid");
x.t("peer","(o)");
x.t("peer","partner");
x.t("session","processing");
x.t("session","following");
x.t("none","controlled");
x.t("00-05-47-02-04-3f","link");
x.t("pac","(st16)");
x.t("pac","psc");
x.t("(qglc)","developed");
x.t("completed","important");
x.t("line1","slot");
x.t("line1","linecard");
x.t("place","time");
x.t("expired","locked");
x.t("65536","mac");
x.t("00:05:47:ff:03:00","00:05:47:ff:04:00");
x.t("604504064","administrative");
x.t("sends","actor");
x.t("sends","frames");
x.t("sends","gratuitous");
x.t("makes","port");
x.t("continue","aggregated");
x.t("actor","information");
x.t("(1s)","rate");
x.t("tel","408-526-4000");
x.t("address","192.168.100.255");
x.t("address","00-05-47-01-11-00");
x.t("address","failover");
x.t("address","192.168.100.3");
x.t("address","change");
x.t("address","block");
x.t("address","ipaddress");
x.t("address","00-05-47-02-04-3f");
x.t("address","ports");
x.t("address","blocks");
x.t("address","192.168.1.10");
x.t("address","means");
x.t("address","srp");
x.t("address","enable");
x.t("address","assignments");
x.t("address","configuration");
x.t("address","show");
x.t("address","out-of-order");
x.t("address","following");
x.t("address","sent");
x.t("1500","resoln");
x.t("records","logging");
x.t("month","years");
x.t("selection","rejected/no");
x.t("line2","slot");
x.t("confirm","timing");
x.t("proceed","configuring");
x.t("encrypted","password");
x.t("referenc","information");
x.t("virtual-base-address","mac_address");
x.t("mac_address","first");
x.t("mac_address","end");
x.t("allows","create");
x.t("allows","loopback");
x.t("604504065","operational");
x.t("spcs/smcs","boot");
x.t("spcs/smcs","otherwise");
x.t("basis","allowing");
x.t("vertical","slots");
x.t("fast","(1s)");
x.t("fast","peers");
x.t("started","instructions");
x.t("started","chapter");
x.t("local","interface");
x.t("local","administrator");
x.t("local","exit");
x.t("local","timezone");
x.t("local","command");
x.t("local","file");
x.t("local","shutdown");
x.t("local","keyword");
x.t("local","end");
x.t("local","config-administrator");
x.t("local","option");
x.t("local","context");
x.t("local","inspector");
x.t("local","operator");
x.t("top-most","port");
x.t("bnc","timing");
x.t("local-user","important");
x.t("local-user","username");
x.t("local-user","configuration");
x.t("local-user","named");
x.t("local-user","administrative");
x.t("local-user","verbose");
x.t("testinspector","encrypted");
x.t("148661a0bb12cd59","exit");
x.t("disconnected","cut");
x.t("copies","mac");
x.t("copies","failed");
x.t("dual-spc/smc","chassis");
x.t("qglc","line");
x.t("qglc","redundant");
x.t("linked","switch");
x.t("attempt","bind");
x.t("controlling","pac/psc");
x.t("sets","system");
x.t("second","redundant");
x.t("second","management");
x.t("aggregation","key");
x.t("aggregation","operates");
x.t("aggregation","single");
x.t("aggregation","group");
x.t("aggregation","four-port");
x.t("aggregation","configuring");
x.t("aggregation","traffic");
x.t("aggregation","control");
x.t("aggregation","unique");
x.t("aggregation","important");
x.t("aggregation","systems");
x.t("aggregation","defined");
x.t("aggregation","called");
x.t("aggregation","requiring");
x.t("aggregation","work");
x.t("aggregation","member");
x.t("procedures","initially");
x.t("procedures","chapter");
x.t("mask","255.255.255.0");
x.t("addition","configuring");
x.t("(o)","pps");
x.t("characters","precedes");
x.t("ports","active");
x.t("ports","example");
x.t("ports","negotiation");
x.t("ports","preferred");
x.t("ports","key");
x.t("ports","ethernet");
x.t("ports","line");
x.t("ports","non-revertive");
x.t("ports","card");
x.t("ports","upper");
x.t("ports","continue");
x.t("ports","qglc");
x.t("ports","three");
x.t("ports","aggregation");
x.t("ports","side");
x.t("ports","may");
x.t("ports","share");
x.t("ports","connected");
x.t("ports","spios");
x.t("ports","port");
x.t("ports","system");
x.t("ports","used");
x.t("ports","remaining");
x.t("ports","occur");
x.t("remain","active");
x.t("remain","standby");
x.t("three","ethernet");
x.t("three","pacs");
x.t("device","re-learn");
x.t("device","scenarios");
x.t("device","failure");
x.t("switching","components");
x.t("switching","ethernet");
x.t("switching","using");
x.t("switching","topologies");
x.t("switching","devices");
x.t("cfe1.1.0","greater");
x.t("flow","aggregator");
x.t("logically","passes");
x.t("pac/psc","line");
x.t("pac/psc","followed");
x.t("pac/psc","automatically");
x.t("pac/psc","want");
x.t("pac/psc","slot");
x.t("pac/psc","function");
x.t("pac/psc","chassis");
x.t("redundancy","below");
x.t("redundancy","auto-recovery");
x.t("redundancy","failover");
x.t("redundancy","enabled");
x.t("redundancy","line");
x.t("redundancy","mode");
x.t("redundancy","card-mode");
x.t("redundancy","non-revertive");
x.t("redundancy","configuring");
x.t("redundancy","minimizes");
x.t("redundancy","operation");
x.t("redundancy","spcs/smcs");
x.t("redundancy","configured");
x.t("redundancy","step");
x.t("redundancy","important");
x.t("redundancy","triggered");
x.t("redundancy","enter");
x.t("redundancy","mechanisms");
x.t("redundancy","failure");
x.t("redundancy","revertive");
x.t("redundancy","scheme");
x.t("redundancy","portredundancyfailover");
x.t("redundancy","view");
x.t("redundancy","configure");
x.t("redundancy","save");
x.t("redundancy","repeat");
x.t("redundancy","port");
x.t("redundancy","service");
x.t("redundancy","following");
x.t("redundancy","used");
x.t("redundancy","initiated");
x.t("redundancy","port-mode");
x.t("supplies","timestamp");
x.t("selected","system");
x.t("reachability","shift");
x.t("recovers","receive");
x.t("categorized","according");
x.t("20/8","preferred");
x.t("auto","full");
x.t("auto","mac");
x.t("auto","configured");
x.t("failed","line");
x.t("failed","pac/psc");
x.t("failed","spio\u2019s");
x.t("activated","enter");
x.t("allowing","redirect");
x.t("allowing","configure");
x.t("/flash","/pcmcia1");
x.t("attempting","produce");
x.t("vlan","created");
x.t("commands","check");
x.t("commands","chapter");
x.t("commands","and/or");
x.t("commands","show");
x.t("commands","lacp");
x.t("commands","port");
x.t("commands","used");
x.t("configured","normal");
x.t("configured","time");
x.t("configured","initially");
x.t("configured","speed");
x.t("configured","configuring");
x.t("configured","local");
x.t("configured","local-user");
x.t("configured","config");
x.t("configured","duplex");
x.t("configured","master");
x.t("configured","username");
x.t("configured","revertive");
x.t("configured","context");
x.t("configured","correctly");
x.t("mtu","1500");
x.t("config","card");
x.t("config","context");
x.t("config","port");
x.t("supported","time");
x.t("supported","link");
x.t("prompt","exec");
x.t("prompt","show");
x.t("polls","ntp");
x.t("display","timestamp");
x.t("blocks","containing");
x.t("point","failure");
x.t("error","message");
x.t("error","caution");
x.t("host_name","show");
x.t("frames","among");
x.t("frames","control");
x.t("frames","belonging");
x.t("frames","aggregator");
x.t("(lagid)","aggregate");
x.t("explanation","command");
x.t("period","corrected");
x.t("corrected","ntp");
x.t("tick","excess");
x.t("delay","shows");
x.t("delay","milliseconds");
x.t("delay","offset");
x.t("operators","example");
x.t("operators","configure");
x.t("192.168.1.10","255.255.255.0");
x.t("00:05:47:ff:01:00","00:05:47:ff:02:00");
x.t("logical","interface");
x.t("logical","mac");
x.t("logical","ifindex");
x.t("occurs","preferred");
x.t("occurs","issue");
x.t("occurs","specific");
x.t("occurs","system");
x.t("automatic","switching");
x.t("automatic","return");
x.t("options","available");
x.t("options","exist");
x.t("options","configuring");
x.t("options","include");
x.t("options","cases");
x.t("media","rj45");
x.t("adjusted","time");
x.t("adjusted","synchronize");
x.t("messages","exchanged");
x.t("feature","applied");
x.t("feature","requires");
x.t("feature","application");
x.t("feature","port");
x.t("thresholds","administrator");
x.t("fail","configuring");
x.t("first","card");
x.t("first","address");
x.t("first","redundant");
x.t("first","csp");
x.t("first","port\u2019s");
x.t("spc/smc","can't");
x.t("spc/smc","two");
x.t("spc/smc","following");
x.t("developed","asr");
x.t("collection","aggregator");
x.t("means","mac");
x.t("allowed","group");
x.t("six","bytes");
x.t("system-priority","ports");
x.t("number","(0)");
x.t("number","line");
x.t("number","secondary");
x.t("number","options");
x.t("number","master");
x.t("number","port");
x.t("number","maps");
x.t("number","milliseconds");
x.t("number","standby");
x.t("number","operational");
x.t("number","seconds");
x.t("communicate","network");
x.t("system\u2019s","time");
x.t("1.330","1.111");
x.t("sonet","optical");
x.t("sonet","require");
x.t("accelerator","card");
x.t("processing","line");
x.t("processing","card");
x.t("processing","others");
x.t("processing","cards");
x.t("others","may");
x.t("cause","link");
x.t("control","automatically");
x.t("control","traffic");
x.t("control","collection");
x.t("control","port");
x.t("control","protocol");
x.t("side","link");
x.t("0.0.0.0","gw_address");
x.t("0.0.0.0","0.0.0.0");
x.t("indicating","responses");
x.t("recover","line1");
x.t("recover","line2");
x.t("mgmt1","address");
x.t("mgmt1","local");
x.t("cables","external");
x.t("function","properly");
x.t("function","system");
x.t("re-routes","redundant");
x.t("better","fault");
x.t("combining","four");
x.t("maximum","speed");
x.t("chapter","confirming");
x.t("chapter","describes");
x.t("chapter","deployment");
x.t("chapter","command");
x.t("chapter","assume");
x.t("chapter","configuring");
x.t("chapter","card-level");
x.t("chapter","provides");
x.t("chapter","completed");
x.t("chapter","configure");
x.t("chapter","verifying");
x.t("represents","top-most");
x.t("mgmt2","state");
x.t("mgmt2","local");
x.t("mgmt2","configured");
x.t("mgmt2","config");
x.t("arp","arp");
x.t("arp","timeout");
x.t("receive","timing");
x.t("unique","mac");
x.t("unique","system");
x.t("boots","installed");
x.t("may","active");
x.t("may","remain");
x.t("may","result");
x.t("whether","card");
x.t("specifies","order");
x.t("move","active");
x.t("cannot","active");
x.t("cannot","simultaneously");
x.t("cannot","configured");
x.t("quad","gigabit");
x.t("gigabit","ethernet");
x.t("share","mac");
x.t("different","aggregation");
x.t("different","unicast");
x.t("unset","last");
x.t("exchange","information");
x.t("passive","mode");
x.t("step","required");
x.t("step","verify");
x.t("step","save");
x.t("instead","ethernet");
x.t("instead","pac");
x.t("replace","failed");
x.t("aware","case");
x.t("scenario","example");
x.t("scenario","line");
x.t("scenario","initiate");
x.t("index","285278208");
x.t("vpn","bind");
x.t("vpn","cli");
x.t("partner","physical");
x.t("section","configuring");
x.t("section","common");
x.t("section","provides");
x.t("section","understanding");
x.t("section","contains");
x.t("keyword","available");
x.t("keyword","indicates");
x.t("keyword","options");
x.t("bind","interface");
x.t("bind","link");
x.t("bind","logical");
x.t("bind","master");
x.t("verify","interface");
x.t("verify","configured");
x.t("verify","configuration");
x.t("verify","ntp");
x.t("verify","port");
x.t("outage","clock");
x.t("outage","default");
x.t("implementing","ntp");
x.t("exec","mode");
x.t("377","0.725");
x.t("377","0.800");
x.t("types","refer");
x.t("types","configuring");
x.t("reassigned","mac");
x.t("customers","range");
x.t("redundant","components");
x.t("redundant","pair");
x.t("redundant","line");
x.t("redundant","operation");
x.t("redundant","component");
x.t("redundant","switching");
x.t("redundant","ports");
x.t("redundant","20/8");
x.t("redundant","switch");
x.t("redundant","counterpart");
x.t("redundant","33/1");
x.t("_pn","end");
x.t("_pn","chassis");
x.t("properly","network");
x.t("properly","disable");
x.t("returned","original");
x.t("returned","port");
x.t("returned","service");
x.t("transport","data");
x.t("internal","failure");
x.t("changes","mac");
x.t("changes","difference");
x.t("srp","prohibited");
x.t("format","system");
x.t("release","active");
x.t("timestamping","configuring");
x.t("timestamping","display");
x.t("important","bits-timing");
x.t("important","refer");
x.t("important","network-boot");
x.t("important","asr");
x.t("important","contents");
x.t("important","link");
x.t("important","need");
x.t("important","aggregation");
x.t("important","commands");
x.t("important","feature");
x.t("important","aware");
x.t("important","vpn");
x.t("important","configure");
x.t("important","information");
x.t("important","aggregated");
x.t("initial","configuration");
x.t("1.111","11.11.1.10");
x.t("transmission","timing");
x.t("inspectors","example");
x.t("inspectors","configure");
x.t("added","group");
x.t("added","level");
x.t("added","system");
x.t("assigned","mac");
x.t("assigned","specified");
x.t("assigned","stored");
x.t("assigned","keys");
x.t("assigned","port");
x.t("assigned","otherwise");
x.t("duplex","full");
x.t("duplex","unknown");
x.t("duplex","speed");
x.t("duplex","auto");
x.t("duplex","maximum");
x.t("impact","network");
x.t("switch","enabling");
x.t("switch","line");
x.t("switch","bridge");
x.t("switch","command");
x.t("switch","requirements");
x.t("switch","commands");
x.t("switch","cannot");
x.t("switch","return");
x.t("switch","failure");
x.t("switch","port");
x.t("switch","router");
x.t("switch","gratuitous");
x.t("card/slot/ports","unset");
x.t("reference","complete");
x.t("reference","confirm");
x.t("reference","information");
x.t("reference","server");
x.t("end","notes");
x.t("end","configuring");
x.t("end","step");
x.t("end","save");
x.t("end","[local]");
x.t("cat3","cat5");
x.t("notification","initial");
x.t("enable","context_name");
x.t("enable","network");
x.t("enable","virtual");
x.t("enable","configure");
x.t("enable","port");
x.t("reduces","time");
x.t("excess","outlier");
x.t("3-pin","timing");
x.t("steps","verifying");
x.t("executed","cli");
x.t("pac/","psc");
x.t("card-standby-priority","slot");
x.t("card-standby-priority","unlikely");
x.t("card-standby-priority","specifies");
x.t("connected","directly");
x.t("connected","allowing");
x.t("connected","switch");
x.t("connected","following");
x.t("counterpart","ports");
x.t("counterpart","pac/psc");
x.t("scenarios","network");
x.t("participating","link");
x.t("client","mac");
x.t("client","sends");
x.t("task","managing");
x.t("identifier","(lagid)");
x.t("(30s)","fast");
x.t("statistic","counters");
x.t("level","shows");
x.t("level","redundancy");
x.t("level","secadmin");
x.t("level","configure");
x.t("framing","mode");
x.t("framing","type");
x.t("config-administrator","command");
x.t("config-administrator","name");
x.t("secadmin","last");
x.t("assignments","corresponding");
x.t("_p1","slot");
x.t("_p1","chassis");
x.t("17/1","active");
x.t("17/1","physical");
x.t("17/1","fails");
x.t("17/1","cli");
x.t("17/1","port");
x.t("17/1","33/1");
x.t("return","original");
x.t("return","failure");
x.t("return","service");
x.t("disabled","configured");
x.t("master","group");
x.t("master","traffic");
x.t("master","first");
x.t("master","master");
x.t("master","port");
x.t("often","configured");
x.t("sfp","interfaces");
x.t("sfp","spio");
x.t("sfp","end");
x.t("equipped","dual");
x.t("equipped","system");
x.t("cat5","ethernet");
x.t("option","ethernet");
x.t("option","configure");
x.t("produces","output");
x.t("ready","state");
x.t("ready","process");
x.t("least","card");
x.t("least","two");
x.t("(x)","false");
x.t("previous","polls");
x.t("appear","save");
x.t("login","failures");
x.t("login","fail");
x.t("login","login");
x.t("affect","mac");
x.t("lower","line");
x.t("100","logical");
x.t("_p2","slot");
x.t("_p2","chassis");
x.t("issue","port");
x.t("topology","example");
x.t("topology","change");
x.t("comprises","active");
x.t("mixed-mode","port-mode");
x.t("triggered","internal");
x.t("message","attempt");
x.t("message","cli");
x.t("actual","aggregation");
x.t("actual","chassis");
x.t("event","occurs");
x.t("event","notification");
x.t("event","failure");
x.t("event","power");
x.t("event","data");
x.t("event","pacs/pscs");
x.t("ensure","clock");
x.t("ensure","synchronous");
x.t("ensure","system");
x.t("enter","command");
x.t("enter","following");
x.t("enter","either");
x.t("ip_address","end");
x.t("multicast","shows");
x.t("greater","flash");
x.t("greater","clocking");
x.t("resident","spios");
x.t("atm","slot");
x.t("atm","olc");
x.t("clc","slot");
x.t("disregarded","mac");
x.t("e.g","00:05:47:ff:00:00");
x.t("causing","link");
x.t("285278208","administrative");
x.t("together","mac");
x.t("and/or","keyword");
x.t("sessions","generate");
x.t("1024","377");
x.t("pacs","pscs");
x.t("made","active");
x.t("occurred","specific");
x.t("spio\u2019s","configuration");
x.t("285278209","operational");
x.t("conversation","frame");
x.t("peers","form");
x.t("peers","send");
x.t("peers","across");
x.t("408-526-4000","fax");
x.t("configuration","below");
x.t("configuration","line");
x.t("configuration","mode");
x.t("configuration","mac");
x.t("configuration","card");
x.t("configuration","according");
x.t("configuration","requires");
x.t("configuration","settings");
x.t("configuration","parameters");
x.t("configuration","procedures");
x.t("configuration","auto");
x.t("configuration","number");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","verify");
x.t("configuration","changes");
x.t("configuration","enter");
x.t("configuration","additional");
x.t("configuration","context");
x.t("configuration","correct");
x.t("configuration","examples");
x.t("configuration","successful");
x.t("configuration","port");
x.t("configuration","described");
x.t("configuration","system");
x.t("saving","clock");
x.t("saving","interface");
x.t("saving","configuration");
x.t("restored","feature");
x.t("restored","system");
x.t("synchronize","ntp");
x.t("include","building");
x.t("include","bits");
x.t("include","switch");
x.t("sources","having");
x.t("sources","configure");
x.t("sources","two");
x.t("sources","following");
x.t("username","sauser");
x.t("username","command");
x.t("username","name");
x.t("failure","enables");
x.t("failure","occurs");
x.t("failure","scenario");
x.t("failure","message");
x.t("failure","causes");
x.t("failure","(spof)");
x.t("failure","turn");
x.t("failure","member");
x.t("failure","port-mode");
x.t("psc2","highest-numbered");
x.t("psc2","instead");
x.t("mechanisms","function");
x.t("mechanisms","service");
x.t("revertive","non-revertive");
x.t("revertive","specified");
x.t("revertive","redundancy");
x.t("revertive","automatic");
x.t("revertive","port");
x.t("keys","group");
x.t("similar","shown");
x.t("named","sauser");
x.t("named","testadmin");
x.t("named","mgmt2");
x.t("3600","number");
x.t("power","outage");
x.t("power","restored");
x.t("interval","system");
x.t("value","reachability");
x.t("modules","resident");
x.t("additional","interface");
x.t("additional","security");
x.t("additional","keyword");
x.t("additional","administrative");
x.t("additional","port");
x.t("pwrd","encrypted");
x.t("pwrd","end");
x.t("lockout","aging");
x.t("lockout","login");
x.t("pscs","psc2s");
x.t("scheme","recognizes");
x.t("proprietary","non-standard");
x.t("tolerance","combining");
x.t("running","master");
x.t("===================================================================","192.68.11.1");
x.t("title","description");
x.t("e1/t1","framing");
x.t("activating","pacs/pscs/psc2s");
x.t("activating","cards");
x.t("card\u2019s","operational");
x.t("depending","type");
x.t("send","packets");
x.t("send","lacp");
x.t("send","gratuitous");
x.t("specific","network");
x.t("specific","ports");
x.t("specific","port");
x.t("portredundancyfailover","cable");
x.t("redirect","transport");
x.t("several","links");
x.t("responds","lacp");
x.t("management2","shutdown");
x.t("accounting","records");
x.t("accounting","log");
x.t("process","section");
x.t("process","sessions");
x.t("generate","accounting");
x.t("precedes","address");
x.t("condition","rejected/no");
x.t("broadcast","packets");
x.t("broadcast","multicast");
x.t("(st16)","check");
x.t("view","configuration");
x.t("cli","vpnmgr");
x.t("cli","command");
x.t("cli","timestamping");
x.t("cli","enter");
x.t("cli","33/1");
x.t("administrative","user");
x.t("administrative","state");
x.t("administrative","users");
x.t("(s)","network");
x.t("(s)","become");
x.t("(s)","activated");
x.t("runs","local");
x.t("677","1024");
x.t("services","sdh");
x.t("takes","priority");
x.t("valid","block");
x.t("boot","network");
x.t("boot","local");
x.t("boot","process");
x.t("systems","full");
x.t("systems","tel");
x.t("systems","exchange");
x.t("systems","often");
x.t("distribution","uses");
x.t("distribution","among");
x.t("although","required");
x.t("context","intf");
x.t("context","default");
x.t("context","during");
x.t("context","recommended");
x.t("context","local");
x.t("medium","command");
x.t("medium","configuration");
x.t("show","clock");
x.t("show","timing");
x.t("show","interface");
x.t("show","card");
x.t("show","linecard");
x.t("show","local-user");
x.t("show","config");
x.t("show","configuration");
x.t("show","ntp");
x.t("show","examples");
x.t("show","port");
x.t("show","server\u2019s");
x.t("output","example");
x.t("output","below");
x.t("output","table");
x.t("output","line");
x.t("output","displays");
x.t("output","sample");
x.t("output","command");
x.t("output","similar");
x.t("10/100","ethernet");
x.t("specifying","redundancy");
x.t("transfer","mac");
x.t("online","automatic");
x.t("belonging","conversation");
x.t("participates","link");
x.t("separate","key");
x.t("configure","clock");
x.t("configure","four");
x.t("configure","line-timing");
x.t("configure","preferred");
x.t("configure","installed");
x.t("configure","necessary");
x.t("configure","pac/psc/psc2");
x.t("configure","card");
x.t("configure","bits");
x.t("configure","context-level");
x.t("configure","virtual");
x.t("configure","session");
x.t("configure","local-user");
x.t("configure","second");
x.t("configure","ports");
x.t("configure","system\u2019s");
x.t("configure","additional");
x.t("configure","specific");
x.t("configure","context");
x.t("configure","ntp");
x.t("configure","port");
x.t("configure","system");
x.t("optional","local");
x.t("optional","commands");
x.t("information","refer");
x.t("information","instructions");
x.t("information","last");
x.t("information","administrator");
x.t("information","differences");
x.t("information","entering");
x.t("information","configuring");
x.t("information","peer");
x.t("information","local-user");
x.t("information","configured");
x.t("information","important");
x.t("information","config-administrator");
x.t("information","topology");
x.t("information","ntp");
x.t("information","inspector");
x.t("information","system");
x.t("information","operator");
x.t("rj-45","interfaces");
x.t("rj-45","sfp");
x.t("rj-45","dual");
x.t("dual","sfp");
x.t("dual","rj-45");
x.t("correct","entering");
x.t("correct","enter");
x.t("data","port");
x.t("data","accurate");
x.t("ntp","support");
x.t("ntp","servers");
x.t("ntp","specified");
x.t("ntp","association");
x.t("ntp","enable");
x.t("ntp","reference");
x.t("ntp","configuration");
x.t("ntp","runs");
x.t("ntp","associations");
x.t("ntp","server");
x.t("spios","example");
x.t("spios","active");
x.t("spios","line-timing");
x.t("spios","keep");
x.t("spios","provides");
x.t("spios","online");
x.t("privileges","security");
x.t("privileges","types");
x.t("psc","line");
x.t("psc","exit");
x.t("psc","slot");
x.t("psc","psc2");
x.t("fd01268373c5da85","inspector");
x.t("behind","shows");
x.t("attached","ready");
x.t("removal","detected");
x.t("becomes","active");
x.t("examples","section");
x.t("examples","redundant");
x.t("examples","include");
x.t("timeout","3600");
x.t("save","configuration");
x.t("reach","shows");
x.t("reach","delay");
x.t("received","frames");
x.t("received","previous");
x.t("received","information");
x.t("received","lacp");
x.t("exchanged","system");
x.t("caution","preference");
x.t("caution","ensure");
x.t("caution","configuration");
x.t("ifindex","604504064");
x.t("ifindex","604504065");
x.t("ifindex","285278209");
x.t("pacs/pscs","redundant");
x.t("pacs/pscs","chassis");
x.t("faults","cause");
x.t("result","failures");
x.t("meaning","ports");
x.t("defined","ieee");
x.t("defined","slow");
x.t("out-of-order","packets");
x.t("fax","408-527-0883");
x.t("/port","line-timing");
x.t("/port","preferred");
x.t("/port","link-aggregation");
x.t("/port","mode");
x.t("/port","slot");
x.t("/port","shutdown");
x.t("/port","recover");
x.t("/port","master");
x.t("zone","clock");
x.t("zone","specified");
x.t("zone","prior");
x.t("zone","configured");
x.t("zone","configuration");
x.t("zone","correctly");
x.t("zone","following");
x.t("zone","setting");
x.t("greatly","reduces");
x.t("0.725","-3.134");
x.t("application","card");
x.t("application","card\u2019s");
x.t("application","services");
x.t("documented","exec");
x.t("successful","entering");
x.t("successful","depending");
x.t("unavailable","system");
x.t("disable","spanning");
x.t("case","system");
x.t("highest","priority");
x.t("lacp","active");
x.t("lacp","packets");
x.t("lacp","qualify");
x.t("lacp","parameters");
x.t("lacp","send");
x.t("lacp","lacp");
x.t("lacp","packet");
x.t("lacp","run");
x.t("port","auto-recovery");
x.t("port","rejoins");
x.t("port","resides");
x.t("port","preferred");
x.t("port","failover");
x.t("port","table");
x.t("port","key");
x.t("port","ethernet");
x.t("port","enabled");
x.t("port","line");
x.t("port","physical");
x.t("port","channelized");
x.t("port","mode");
x.t("port","type");
x.t("port","bound");
x.t("port","optical");
x.t("port","non-revertive");
x.t("port","speed");
x.t("port","default");
x.t("port","card");
x.t("port","want");
x.t("port","failures");
x.t("port","mac-address");
x.t("port","info");
x.t("port","36/8");
x.t("port","group");
x.t("port","slot");
x.t("port","bits");
x.t("port","spio");
x.t("port","recommended");
x.t("port","linecard");
x.t("port","secondary");
x.t("port","basis");
x.t("port","switching");
x.t("port","aggregation");
x.t("port","ports");
x.t("port","redundancy");
x.t("port","vlan");
x.t("port","allowed");
x.t("port","number");
x.t("port","represents");
x.t("port","vpn");
x.t("port","bind");
x.t("port","redundant");
x.t("port","returned");
x.t("port","switch");
x.t("port","important");
x.t("port","assigned");
x.t("port","17/1");
x.t("port","atm");
x.t("port","peers");
x.t("port","configuration");
x.t("port","failure");
x.t("port","revertive");
x.t("port","(s)");
x.t("port","medium");
x.t("port","information");
x.t("port","port");
x.t("port","two");
x.t("port","either");
x.t("port","service");
x.t("port","member");
x.t("port","effect");
x.t("port","33/1");
x.t("called","mgmt2");
x.t("called","trunking");
x.t("described","saving");
x.t("described","verifying");
x.t("pacs/pscs/psc2s","placed");
x.t("pacs/pscs/psc2s","rccs");
x.t("pacs/pscs/psc2s","specifying");
x.t("repeat","every");
x.t("repeat","additional");
x.t("above","ethernet");
x.t("above","switch");
x.t("risk","having");
x.t("problem","cleared");
x.t("(lacp)","starts");
x.t("maps","directly");
x.t("transmit","timing");
x.t("users","example");
x.t("users","getting");
x.t("users","configuring");
x.t("users","proceed");
x.t("users","section");
x.t("users","output");
x.t("users","configure");
x.t("users","following");
x.t("chassis","supports");
x.t("chassis","wish");
x.t("chassis","slots");
x.t("chassis","slot");
x.t("chassis","spio");
x.t("chassis","important");
x.t("protocol","support");
x.t("protocol","(ntp)");
x.t("protocol","may");
x.t("protocol","format");
x.t("protocol","(lacp)");
x.t("protocol","devices");
x.t("date","time");
x.t("two","line-timing");
x.t("two","bits-timing");
x.t("two","spio");
x.t("two","bytes");
x.t("two","different");
x.t("two","redundant");
x.t("two","peers");
x.t("two","systems");
x.t("two","ntp");
x.t("0.112","following");
x.t("column","title");
x.t("milliseconds","messages");
x.t("milliseconds","system");
x.t("priority","line-timing");
x.t("priority","lowest");
x.t("priority","six");
x.t("priority","used");
x.t("verbose","command");
x.t("00:05:47:ff:04:00","caution");
x.t("port-level","redundancy");
x.t("otherwise","added");
x.t("otherwise","risk");
x.t("requiring","manual");
x.t("requiring","separate");
x.t("cases","optional");
x.t("zones","supporting");
x.t("zones","optional");
x.t("correctly","enabling");
x.t("correctly","show");
x.t("offset","shows");
x.t("offset","jitter");
x.t("server\u2019s","current");
x.t("based","system");
x.t("back-up","bits-timing");
x.t("inspector","instructions");
x.t("inspector","command");
x.t("inspector","name");
x.t("inspector","testinspector");
x.t("disables","17/1");
x.t("work","properly");
x.t("work","across");
x.t("defect","scenario");
x.t("[local]","host_name");
x.t("aggregated","ports");
x.t("aggregated","important");
x.t("aggregator","mac");
x.t("aggregator","logical");
x.t("aggregator","distribution");
x.t("algorithm","distribute");
x.t("prevents","mis-ordering");
x.t("timestamp","statistic");
x.t("timestamp","date");
x.t("accurate","timestamps");
x.t("accurate","event");
x.t("11.11.1.10","11.11.1.55");
x.t("immediately","execute");
x.t("packet","state");
x.t("packet","accelerator");
x.t("packet","processing");
x.t("order","default");
x.t("order","configure");
x.t("order","system");
x.t("causes","link");
x.t("causes","redundant");
x.t("operate","mode");
x.t("duplication","link");
x.t("created","master");
x.t("[0x0000..0xffff]","default");
x.t("system","clock");
x.t("system","hardware");
x.t("system","timing");
x.t("system","uses");
x.t("system","line");
x.t("system","intuitively");
x.t("system","mac");
x.t("system","automatically");
x.t("system","getting");
x.t("system","element");
x.t("system","reacts");
x.t("system","consists");
x.t("system","slot");
x.t("system","possibility");
x.t("system","settings");
x.t("system","operation");
x.t("system","peer");
x.t("system","provides");
x.t("system","65536");
x.t("system","sends");
x.t("system","allows");
x.t("system","three");
x.t("system","/flash");
x.t("system","options");
x.t("system","spc/smc");
x.t("system","communicate");
x.t("system","boots");
x.t("system","section");
x.t("system","assigned");
x.t("system","enable");
x.t("system","connected");
x.t("system","equipped");
x.t("system","ready");
x.t("system","least");
x.t("system","configuration");
x.t("system","administrative");
x.t("system","boot");
x.t("system","participates");
x.t("system","ntp");
x.t("system","examples");
x.t("system","port");
x.t("system","priority");
x.t("system","order");
x.t("system","management");
x.t("system","run");
x.t("system","hex");
x.t("system","using");
x.t("system","standby");
x.t("system","port-mode");
x.t("management","interface");
x.t("management","network");
x.t("used","anywhere");
x.t("used","form");
x.t("used","spio");
x.t("used","failed");
x.t("used","configuration");
x.t("used","system");
x.t("used","individual");
x.t("following","example");
x.t("following","table");
x.t("following","diagrams");
x.t("following","shows");
x.t("following","displays");
x.t("following","sample");
x.t("following","command");
x.t("following","requirements");
x.t("following","commands");
x.t("following","privileges");
x.t("either","command");
x.t("either","slot");
x.t("either","slow");
x.t("either","rj-45");
x.t("either","port");
x.t("either","following");
x.t("subnet","mask");
x.t("run","active");
x.t("run","ntp");
x.t("cards","example");
x.t("cards","active");
x.t("cards","installed");
x.t("cards","normal");
x.t("cards","time");
x.t("cards","indicates");
x.t("cards","assume");
x.t("cards","remember");
x.t("cards","controlling");
x.t("cards","assigned");
x.t("cards","disregarded");
x.t("cards","spios");
x.t("cards","chassis");
x.t("cards","order");
x.t("cards","cards");
x.t("cards","system");
x.t("cards","general");
x.t("corresponding","ports");
x.t("(spof)","attachment");
x.t("slot_","mode");
x.t("slot_","redundancy");
x.t("slot_","chassis");
x.t("slot_","slot_");
x.t("router","port");
x.t("turn","spanning");
x.t("service","link");
x.t("service","outage");
x.t("service","returned");
x.t("service","restored");
x.t("service","problem");
x.t("individual","line");
x.t("non-standard","modes");
x.t("links","having");
x.t("links","removes");
x.t("links","together");
x.t("links","two");
x.t("links","using");
x.t("links","devices");
x.t("except","control");
x.t("starts","running");
x.t("hex","range");
x.t("connect","system");
x.t("setting","system");
x.t("rejected/no","response");
x.t("general","spio");
x.t("24/1","bind");
x.t("using","line");
x.t("using","mac");
x.t("using","card");
x.t("using","lacp");
x.t("using","port");
x.t("00:05:47:ff:ff:ff","customers");
x.t("containing","256");
x.t("containing","source");
x.t("understanding","system");
x.t("remaining","ports");
x.t("remaining","standby");
x.t("trunking","bonding");
x.t("observe","following");
x.t("csp","task");
x.t("route","0.0.0.0");
x.t("24/2","description");
x.t("24/2","address");
x.t("per","month");
x.t("per","port");
x.t("octal","value");
x.t("distributed","via");
x.t("password","expired");
x.t("password","148661a0bb12cd59");
x.t("password","pwrd");
x.t("password","fd01268373c5da85");
x.t("initiated","port-level");
x.t("across","line");
x.t("across","physical");
x.t("loopback","addressing");
x.t("associations","output");
x.t("outlier","candidate");
x.t("operator","command");
x.t("operator","name");
x.t("operator","inspector");
x.t("therefore","line");
x.t("00:05:47:ff:02:00","00:05:47:ff:03:00");
x.t("occur","external");
x.t("occur","scenario");
x.t("equipment","switch");
x.t("member","physical");
x.t("member","link");
x.t("member","group");
x.t("member","port");
x.t("rj45","sfp");
x.t("synchronizing","shows");
x.t("standby","line");
x.t("standby","mode");
x.t("standby","state");
x.t("standby","pac/psc/psc2");
x.t("standby","configuring");
x.t("standby","pac");
x.t("standby","ports");
x.t("standby","pac/psc");
x.t("standby","spc/smc");
x.t("standby","processing");
x.t("standby","pacs/pscs");
x.t("attachment","line");
x.t("attachment","pac/psc/psc2");
x.t("effect","refer");
x.t("topologies","work");
x.t("topologies","system");
x.t("/pcmcia1","/pcmcia2");
x.t("bonding","provides");
x.t("bandwidth","better");
x.t("port\u2019s","mac");
x.t("log","event");
x.t("0.800","1.330");
x.t("shift","register");
x.t("removed","line");
x.t("removed","system");
x.t("operational","state");
x.t("operational","status");
x.t("33/1","active");
x.t("33/1","preferred");
x.t("33/1","action");
x.t("33/1","mac");
x.t("33/1","17/1");
x.t("33/1","becomes");
x.t("sent","external");
x.t("sent","important");
x.t("sent","links");
x.t("utilize","redundant");
x.t("/pcmcia2","save");
x.t("produce","error");
x.t("verifying","line");
x.t("verifying","context-level");
x.t("verifying","virtual");
x.t("verifying","local-user");
x.t("verifying","saving");
x.t("verifying","ntp");
x.t("verifying","packet");
x.t("server","stratum");
x.t("server","jitter");
x.t("server","command");
x.t("server","configuring");
x.t("server","delay");
x.t("server","ip_address");
x.t("server","(s)");
x.t("server","reach");
x.t("server","offset");
x.t("server","following");
x.t("server","synchronizing");
x.t("seconds","last");
x.t("integrated","timing");
x.t("contains","information");
x.t("belong","line");
x.t("belong","removed");
x.t("devices","single");
x.t("devices","connected");
x.t("devices","system");
x.t("devices","using");
x.t("gratuitous","arps");
x.t("port-mode","exit");
x.t("port-mode","redundancy");
x.t("port-mode","keyword");
x.t("port-mode","end");
x.t("understands","command");
x.t("specify","preference");
x.t("higher","total");
x.t("consist","four");
x.t("unicast","mac");
x.t("difference","found");
}
